[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# HPALETTE

The type of a color Palette Handle.

## Declaration

Source position: lcltype.pp line 110

`type HPALETTE = type TLCLHandle;`

## Description

A color palette is frequently used in compressed bitmaps, which contain short (1..8 bit) palette indices instead of RGB colors, for every pixel.